---
group:
  name: 'justadudewhohacks'
  description: ''
  projects:
  - name: 'face-api.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv4nodejs'
    description: ''
    mirrorRelease: false
    topic: ''